<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="text_base"         >#FF4D505F</color>
    <color name="text_gold"         >#FFF8913A</color>
    <color name="text_message_error">#FFB52F7D</color>
    <color name="text_label_message">#FF202020</color>
    <color name="text_message"      >#FF7B7B7B</color>
    <color name="text_hint"         >#FF8B8B8B</color>

    <color name="libBackground"     >#FFFAFAFA</color>
    <color name="border_separate"   >#FF61708B</color>


    <color name="text_code_item"    >#FF202020</color>
    <color name="hint_code_item"    >#FFC4C4C4</color>
    <color name="label_username"    >#FF8B8B8B</color>

    <color name="code_edit_text_bottom_line_default" >#FFC4C4C4</color>
    <color name="code_edit_text_bottom_line_selected">#FFF8913A</color>

    <color name="code_edit_text_border_line_default" >#FFFFFFFF</color>
    <color name="code_edit_text_border_line_selected">#FFF8913A</color>
    //===============================
    <color name="contact_border_line"                >#FFE7E7E7</color>
    <color name="background_white"                   >#FFFFFFFF</color>

    <color name="referral_cell_username"             >#FF191E24</color>
</resources>